Beta: Apache 2.4 released for CloudLinux 6

httpd24, httpd24-mod_hostinglimits and httpd24-mod_passenger for CloudLinux 6 were released and now are available from our updates-testing repository.

Changelog:

httpd24
httpd24-mod_hostinglimits
httpd24-mod_passenger

  • httpd24 doesn't conflict with standard httpd(2.2).
To install run:

# yum install httpd24-mod_hostinglimits --enablerepo=cloudlinux-updates-testing

For starting:

# service httpd24-httpd restart
# chkconfig httpd24-httpd on

Config files for httpd24 stored in directory: /opt/rh/httpd24/root/etc/httpd/httpd.conf

Need extra build of libphp, mod_fcgid and mod_suphp (this packages will be available soon in CloudLinux 6 repository).